| POST | /RestApi/cache//clear |
|---|
import java.math.*;
import java.util.*;
import net.servicestack.client.*;
public class dtos
{
public static class ClearCacheRequest
{
}
public static class ClearCacheResponse
{
public Boolean Result = null;
public String Message = null;
public Boolean isResult() { return Result; }
public ClearCacheResponse setResult(Boolean value) { this.Result = value; return this; }
public String getMessage() { return Message; }
public ClearCacheResponse setMessage(String value) { this.Message = value; return this; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/cache//clear HTTP/1.1
Host: www.asg.com.au
Accept: application/json
Content-Type: application/json
Content-Length: length
{}
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"Result":false,"Message":"String"}